body{
     background-image : url("../foto/backlv2.png");
     background-size: cover;
     background-repeat: none;

 }
 .frontext{
	font-family : "Poppins", sans-serif;
	color : white;
	font-size : 50pt;

 }
 
 .content{
  width: auto;
  margin: auto;
}
/*menu navigasi*/
.menu{
    background-color: transparent;
    margin-top: 5px;
    width: 100%;
    height: 80px;
}

div.logo {
  margin-top: 10px;
}
 
 
div.menu ul {
  list-style:none;
  overflow: hidden;
}
 
 
div.menu ul li {
  float:right;   
  text-transform:uppercase;
}
 
 
div.menu ul li a {
  display:block;  
  padding:50px 20px;
  text-decoration:none;
  color:white;
  font-family: arial rounded MT bold;
  font-size:15px;
  font-weight:400;
  color:white;
  margin-top:-85px;
  margin-right: 20px;
  transition:all 0.3s ease-in-out;
}
 
div.menu ul li a:hover,
div.menu ul li a.hoverover {  
  cursor: pointer;  
  color:orange;
}
 
 
div.badan{
  background-color: none;
  width: 100%;
  height: 100%;
   animation: main-fade 1s forwards;
  animation-delay: 1s;
  opacity: 0;
}
@keyframes main-fade {
  0% {opacity: 0;}
  100% {opacity: 1;}
}
  /*menu navigasi2*/
.menu2{
  background-color: rgb(78, 103, 240);
  margin-top: -34px;
 width: 100%;
 height: 25px;
 float: none;
}

div.menu2 ul li {  
 text-transform:uppercase;
position:relative;
float: left;
right: -250px;
}

div.menu2 ul li a {
 
 text-decoration:none;
 color:white;
 font-family: arial rounded MT bold;
 font-size:11px;
 font-weight:400;
 margin-top: -45px;
 transition:all 0.3s ease-in-out;
}

div.menu2 ul li a:hover,
div.menu2 ul li a.hoverover {  
 cursor: pointer;  
 color:orange;
}


div.badan{
 background-color: none;
 width: 100%;
 height: 100%;
  animation: main-fade 1s forwards;
 animation-delay: 1s;
 opacity: 0;
}
@keyframes main-fade {
 0% {opacity: 0;}
 100% {opacity: 1;}
}
 
/*carousel*/      
      .malasngoding-slider { 
        position: relative; 
        overflow: hidden; 
        border-radius: 10px;
      }
      
      .malasngoding-slider { 
    
        margin-top: 10px;
        width: 1320px;
        height: 300px; 
      }
      .isi-slider{
        width: 2000;
      }
      
/*menu user*/
.menu-user{
  background-color: rgb(78, 103, 240);
  margin-top: 10px;
  height: 270px;
}

#WA {
    font-size: 18pt;
    text-align: center;
    background: white;
    border: none;
    border-radius: 10px;
    box-shadow: 0px 1px 8px black;
    cursor: pointer;
    color: rgb(31, 44, 216);
    font-family: "Raleway SemiBold", sans-serif;
    font-weight: bold;
    height: 100px;
    margin: 0 auto;
    margin-right: 8px;
    margin-left: 8px;
    margin-top: 15px;
    transition: 0.25s;
    width: 300px;
  }
#WA:hover {
    color: white;
    background: blue;
    font-size: 15pt;
    font-family: Arial;
    cursor: pointer;
    transition: all 0.3s linear;
}
h1{
  font-size: 10px;
}
div.logomenu {
  width : 10px;
  height: 10px;
}
.i{
  width: 20px;
  height: 20px;
}

.icon{
  width: 10px;
  height: 10px;
}